/* Custom Player */

/* Player overlay with loading spinner */
.loading {
  background: rgba(54, 60, 67, 1);
  border-radius: 10px;
  color: white;
  height: 40px;
  position: absolute;
  top: 11px;
  text-align: center;
  width: 480px;
  z-index: 999;
}

/* This assures the rounded corners look in all browsers, of course Safari is the reason this is necessary 
* All other browsers accept border-radius (or some variant) on iframe elements, but Safari doesn't.
* The only cross browser, non-hacky approach to fixing this is to wrap the iframe with a div and apply the following styles
*/
.mediaamp-aab-slim-player-container {
  background: rgba(54, 60, 67, 1);
  border: 0;
  border-radius: 10px;
  height: 40px;
  overflow: hidden;
  width: 474px; /* iframe width - (border width * 2) */ 
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

/* 
* The following styles are added directly to the player in MPX
* They're kept here to make sure they aren't lost, as code added to players in MPX is want to do
*/

#player,
.tpContainer {
  height: 40px !important;
  overflow: hidden;
}

#releases,
#navigation,
.preview,
video,
.tpVideoBlocker,
.tpBlocker {
  display: none !important;
}

.tpBackground {
  border-radius: 10px;
}

.tpVideo,
.PlayerControlLabelFont {
  opacity: 0 !important;
}

div.tpVideo>div:first-child {
  background-color: white !important;
}

